1. Tothemobile's Avatar
    Finally Dev Team Release the new Pwnage tool 3.1.4 for MAC, which helps you to Jailbreak your iphone with Firmware 3.1.2, read the tutorial here. Now after the Jailbreak so have to unlock your iphone to use it any of the carriers.


    Here is the Guide :-

    Unlock iPhone 3.1.2 with ultrasn0w | TechnoBuzz.net
    10-13-2009 05:49 AM
  2. Minhala's Avatar
    Isn't this exactly the info posted on the Dev-Team blog page on Ultrasn0w? I had my hopes up for a moment there....

    (I'm still on 3.0 but live in fear of breaking this phone....)
    10-13-2009 11:49 AM
  3. Ipheuria's Avatar
    I'm not sure what's up, what are you hoping for? why are you still on 3.0? If you have a Mac then the JB for 3.1 has been out for awhile and the newest tool talked about in this thread JB 3.1.2.
    10-13-2009 11:55 AM
  4. Minhala's Avatar
    I was hoping to no longer see 10000 tweets every day saying "is there an unlock for baseband 5.11 yet???" :-) Correct me if I'm wrong but if I have to have my phone replaced I will not be able to unlock it. Jailbreak, yes, unlock, no. I'm on AT&T right now but like knowing I have options. I'm still on 3.0 as there is nothing on 3.1 that I need and I prefer to be able to easily tether like I can on 3.0.
    10-13-2009 01:00 PM
  5. Ipheuria's Avatar
    OK now I'm understanding you If you have your iPhone replaced it all depends if you get it with 3.1 firmware. Do you have a 3G or 3Gs? I would think there would be a better chance you might still get the replacement with 3.0 if you had a 3G but that is just a guess on my part really.
    10-13-2009 01:16 PM
LINK TO POST COPIED TO CLIPBOARD